以前版本的 PowerShell

此文档集包含适用于早期 PowerShell 版本的 PowerShell cmdlet 参考。 这些版本的文档未在活跃更新。

有关最新文档,请参阅 PowerShell 参考站点。

此站点提供以下版本的发行说明:

  • PowerShell 7.1
  • PowerShell 6.x
  • Windows PowerShell 5.1
  • Windows Management Framework (WMF) 5.0 和 5.1

此站点有适用于以下版本的 cmdlet 参考:

  • PowerShell 7.1
  • PowerShell 6.x
  • PowerShell 5.0
  • PowerShell 4.0
  • PowerShell 3.0

使用页面顶部的版本选取器选择所需的 PowerShell 引用版本。

版本选取器